/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.blog-wrapper .post-item{

}
.blog-wrapper .box-text-bottom{
		box-shadow: 0px 1px 5px #dadada;
		min-height: 400px;

	}
.blog-wrapper .box-text-bottom:hover{
	box-shadow: 0px 1px 5px #666;

}
.blog-wrapper .box-text-bottom hover{
	opacity: .7;
}
.blog-wrapper .box-text-bottom img:hover{
	opacity: .8

}
.blog-wrapper .box-text-inner{
	padding: 0px 5px;
}
.bg-view-details-post{
	text-align: center; margin:10px 0px 5px;

}
.view-details-post{
    background: #F29100; color: #fff; 
    text-align: center;  
    text-transform: uppercase; 
    padding: 5px 9px;
}
.view-details-post:hover{ opacity: .7 }

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}